; Archivio d'inizializzazione SAM
;     00039 Italiano
; per le righe Braille della famiglia BRAILLEX della Papenmeier
;
; Tre sezioni, una per classe di righe Braille:
;     [Tiny]          : BRAILLEX Compact, Tiny e 2D Lite
;     [2DScreen]      : BRAILLEX 2D Screen
;     [EasyAccessBar] : BRAILLEX EL 2D-40, EL 2D-66, EL 80 e EL 2D-80
;
; Nomi dei tasti funzionali delle righe Braille Papenmeier
; in lingua italiana.

[Tiny]
Button1=Funzione
Button2=Cursore
Button3=Lettura indietro
Button4=Riga superiore
Button5=Home
Button6=Riga inferiore
Button7=Lettura avanti
Button8=Braille
Button9=Attributo

[2DScreen]
Button1=[7]
Button2=[3]
Button3=[2]
Button4=[1]
Button5=[Lettura indietro]
Button6=[H]
Button7=[Shift]
Button8=[E]
Button9=[Lettura avanti]
Button10=[4]
Button11=[5]
Button12=[6]
Button13=[8]

[EasyAccessBar]
Button1=Barra di movimento facile uno scatto a sinistra
Button2=Barra di movimento facile due scatti a sinistra
Button3=Barra di movimento facile uno scatto su
Button4=Barra di movimento facile due scatti su
Button5=Barra di movimento facile uno scatto a destra
Button6=Barra di movimento facile due scatti a sinistra
Button7=Barra di movimento facile uno scatto gił
Button8=Barra di movimento facile due scatti gił
Button9=Interruttore di sinistra su
Button10=Interruttore di sinistra gił
Button11=Tasto di sinistra su
Button12=Tasto di sinistra gił
Button13=Tasto di destra su
Button14=Tasto di destra gił
Button15=Interruttore di destra su
Button16=Interruttore di destra gił
